slick_lightbox:
  remote: https://github.com/mreq/slick-lightbox
  version: 1.x
  license:
    name: MIT
    url: https://github.com/mreq/slick-lightbox/blob/master/LICENSE
    gpl-compatible: true
  js:
    /libraries/slick-lightbox/dist/slick-lightbox.min.js: { minified: true }
  css:
    base:
      /libraries/slick-lightbox/dist/slick-lightbox.css: {}
  dependencies:
    - slick/slick

load:
  js:
    js/slick-lightbox.load.min.js: { minified: true, weight: 0 }
  css:
    theme:
      css/slick-lightbox.module.css: {}
  dependencies:
    - blazy/lightbox
    - blazy/media
    - slick_lightbox/slick_lightbox
    - slick/slick.theme
